# Uses of Class
javassist.CodeConverter

Packages that use CodeConverter
Package
Description
javassist
The Javassist Core API.

## Uses of CodeConverter in javassist

Methods in javassist with parameters of type CodeConverter
Modifier and Type
Method
Description
`void`
CtBehavior.`instrument(CodeConverter converter)`
Modifies the method/constructor body.
`void`
CtClass.`instrument(CodeConverter converter)`
Applies the given converter to all methods and constructors declared in the class.